
PENGADIAN EMAS - Bug #16236

Android [EMAS][DIRECT DEBIT] Navigate to DD listing when tap done at failed acknowledgement

screen

11 April 2023 06:19 PM - yap chekying

Status: Closed Start date: 11 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12 April 2023 10:24 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12 April 2023 01:57 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 13 April 2023 01:23 PM - yap chekying

- Status changed from Assigned to Closed
